Updated to WordPress 3.5.2

Facebooktwittergoogle_plusmail

WordPress 3.5.2 jaが利用できるようになっていましたが、忙しいのもあって3.5.1のまま放置していました。

先ほどダッシュボートからプラグインのNextGEN GalleryをアップデートしたらWordpress 3.5.2以上でないと動かないよってエラーメッセージが表示されました
マジかよ

Sorry, NextGEN Gallery works only under WordPress 3.5.2 or ligher

当サイトのトップページを見ると記事が表示されていない!

急遽、Wordpress 3.5.2 jaにアップデート作業を行いました
Wordpressのサイトを見たら英語版は3.6がすでに利用できるのですね
日本語版も来週には利用できそうです

Leave a Reply

  

  

  


*